*{margin:0px;border:0px;padding:0px;zoom:1;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
@font-face{
    font-family:'FbTypographRegular';
    src:url('fbtypograph2-regular-webfont.eot');
    src:url('fbtypograph2-regular-webfont.eot?#iefix') format('embedded-opentype'),
        url('fbtypograph2-regular-webfont.woff') format('woff'),
        url('fbtypograph2-regular-webfont.ttf') format('truetype');
    font-weight:normal;font-style:normal;}

/* HTML tags */
html{}
body{font-family:Arial,sans-serif;font-size:14px;position:absolute;top:0;width:100%;height:100%;}
h2{margin-top:1em;color:#fff;font-family:'FbTypographRegular';font-size:2em;font-weight:normal;}
a{color:#010101;text-decoration:none;}
a:hover,a:active,a.active{color:#ffffff;}
/***/

    #header #nav li.nav-close {
        display:none;
    }

    .menu-icon {
        display:none;
    }
/* Classes */
.wrapper{width:100%;height:auto;}
.rtl{direction:rtl;text-align:right;}
.clear{clear:both;}
/***/

/* Main template */
#bgDiv{position:fixed;top:0;left:0;width:100%;height:100%;}
#bgDiv img{position:absolute;top:0;left:0;right:0;bottom:0;margin:auto;width:100%;height:100%;}
#bgDiv img.active{z-index:3}

.layer{position:relative;z-index:5;width:100%;min-height:90%;/*min-height:90%;*/padding:0 63px 0 63px;}

#main,#header,#footer{width:100%;}

#header{margin:71px 0 41px 0;}
#header a#logo{display:block;width:169px;height:55px;margin-bottom:11px;background:transparent url('../images/logo.png') no-repeat;}
#header #nav{font-family:'FbTypographRegular'; font-size:1.4em;}
#header #nav li{display:inline-block;list-style:none;margin:0 0 0 21px;}
#header #langMenu{text-align:left;float:left;}
#header #langMenu a.active{border-bottom: 1px solid #d96063;}

#main{}
#main #quote{width:30%;float:left;margin:121px 10% 96px 0;direction:ltr;text-align:left;color:#cbced7;
	font-family:Times New Roman;font-size:1.6em;font-style:italic;}
#main #content{float:right;margin-bottom:96px;width:100%;max-width:100%;}
#main #content.narrow{width:60%;}
#main #content p{text-align:justify;}

#footer{height:72px;position:absolute;left:0;bottom:0;text-align:center;color:#cbced7;}
#footer .signature{margin:32px 0 32px 0;}
/***/

/* Services */
.services{}
.services .row{margin-bottom:3em;}
.services .row h2{margin-top:0;}
.services .row img{float:right;margin:6px 0 21px 21px;}
/***/

/* News and media */
.news{max-width: 880px !important;position:relative;margin-top:24px;/*max-width:874px;*/min-height: 420px;}
.news .row{}
.rowText
{
    padding-right:82px;
}
.news .art{position:relative;display:inline-block;/*max-width:424px;*/ width:45%;margin:0 0 31px 11px;float:right !important;}
.news .art .date{font-family:'FbTypographRegular';font-size:1.3em;color:#fff;}
.news .art .title{font-family:'FbTypographRegular';font-size:1.4em;}
.news .art .excerpt{color:#dcdcdc;height:65px !important;display:table;}
.news .art .more {text-align:left !important;}
.news .art .more a{font-family:'FbTypographRegular';font-size:1.3em;color:#c41c23;}
.news .art .more a:after{content: '\00a0\003E';}
/*.news .art .more:after{content: '\00a0\003C';}  FOR LTR */
.news .art .image{float:right;margin:4px 0 0 11px;max-width:204px;border:5px solid #dd3638;}
/***/

/* Clients */
.clients{}
.clients ul{max-width: 880px !important;}
.clients ul li{display:block;float:right;width:249px;height:159px;margin:0 0 24px 32px;border: 5px solid #000;overflow:hidden;}
.clients ul li img{width:100%;height:100%;
	-webkit-transition:all 200ms ease-out;-moz-transition:all 200ms ease-out;-o-transition:all 200ms ease-out;transition:all 200ms ease-out;}
.clients ul li:hover img{width:104%;height:104%;margin-right:-2%;}
/***/

/* Contact */
.contact{}
.contact #contactForm{float:right;margin-left:5%;margin-bottom:32px;width:100%;max-width:358px;}
.contact #contactForm p{margin-bottom:1em;}
.contact #contactForm label{display:inline-block;width:68px;vertical-align:top;font-family:'FbTypographRegular';font-size:1.3em;line-height:39px;}
.contact #contactForm input,.contact #contactForm textarea{width:100%;max-width:290px;background-color:#dd3638;
	font-family:'FbTypographRegular';font-size:1.3em;color:#f9efef;
	-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-khtml-border-radius:5px;}
.contact #contactForm input{height:39px;line-height:39px;padding:0 8px 0 8px;}
.contact #contactForm textarea{height:117px;padding:8px;resize:none;overflow:hidden;}
.contact #contactForm input.submit{font-size:2em;float:left;max-width:190px;background-color:#9b1b1e;}

.contact p.contact-return{color:#dd3638;font-size:1.2em;}

.contactExtra{width:50%;max-width:552px;float:right;color:#403654;font-family:'FbTypographRegular';margin-top:-6px;}
.contactExtra h2{color:#403654;margin-top:0;}
.contactExtra p {font-size:1.3em;}
.contactExtra p.icon {line-height:1.8em;}
.contactExtra p.icon img{vertical-align:middle;margin-left:12px;}
.contactExtra .contactData{margin:0.75em 0 0.75em 0;}
.contactExtra .contactData span {display:inline-block;width:68px;}

#map-container{width:100%;margin:0.5em 0 0.5em 0;border:1px solid #000;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background:#fff;}
#map-canvas{height:188px;margin:5px;}
#map-large-canvas{width:980px;max-width:100%;min-height:420px;height:100%;margin:6px;}
/***/

@media only screen and (min-width:768px) and (max-width:1023px) {
	.layer{padding:0 33px 0 33px;}
	.contactExtra{max-width:302px;}
}
@media only screen and (min-width:600px) and (max-width:767px) {
	.layer{padding:0 13px 0 13px;}
	.contact #contactForm{width:45%;}
	.contactExtra{width:50%;}
}
@media only screen and (max-width : 599px) {
	.layer{padding:0 13px 0 13px;}
	#header{margin-top:31px;}
	#header #langMenu{position:relative;margin-top: -42px;}
	.clients ul li{width:204px;height:126px;margin-left:16px;}
	.contact #contactForm{width:45%;}
	.contactExtra{width:50%;}
}
@media only screen and (max-width:480px) {
	.news .art .image {width:40%;height:40%;margin-bottom:32px;}
	.contact #contactForm{width:100%;}
	.contactExtra{width:100%;}
}
